using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Web.Mail;
/// <summary>
/// Summary description for MailClass
/// </summary>
public class MailClass
{
	public MailClass()
	{
		//
		// TODO: Add constructor logic here
		//
	}
	public bool SendMail(string emailTo, string subject, string body)
	{
	    bool send=false;
        return send;
	}
}
